[HELP] Not able to play 1.7.4

Discussion in 'Empire Help & Support' started by 607, Dec 25, 2013.


Have you created a jeb_ sheep yet?

Yes, it was awesome/but it was lame 5 vote(s) 55.6%
No, but they're cool/I don't really care 3 vote(s) 33.3%
No, what's special about a jeb_ sheep? 1 vote(s) 11.1%
  1. Hi, it's me again!

    I have this problem that I can't connect to minecraft 1.7.4
    I'm on windows 7, and 1.7.2 works perfectly fine for me.
    When I use my 1.7.4 account, it first shows me the new mojang logo, and then the launcher pops up again, and my minecraft is gone. I thus don't get an error message too. Any help?

    Edit: solution: buy a graphics card with OpenGL 2.1 or higher!
  2. Try making a new profile specially for EMC.
  3. I have that profile, with 1.7.2:p I'll change it to 1.7.4 and see if it fixs it
  4. Try not to maximize your screen until you log into a server. Sometimes that crashes your game and you cant really see what it is otherwise
  5. http://youtu.be/WnD3OfwgBuY Here, I made a quick recording about what is happening. I couldn't even click the first time because it was already glitched out.
  6. I really need this figured out:( I hope my problem is solvable
  7. Hmm, seems like a corrupted file you have there...
    Kinda know of a fix, but can't tell you that here, cuz i'll probably get flamed for the fix...
  8. Might wanna add me on skype "[Redacted]".
    Oh, and don't worry...I think i'll be able to have a conversation with you quite easily...
  9. You quoted yourself? :confused:
  10. Yes, yes I did. Editing posts on Firefox is broken atm.
  11. Have you tried turning it on and off again?
    Meh, redownload Minecraft?
  12. Definitely try re-downloading Minecraft as mentioned above, and deleting .minecraft, launching (if it doesn't create another one, launch on a version that works) again to restore it. :)
  13. Select jvm arguments - if your computer has 4 or more gigs of ram - try changing the number to 1.5 or 2 ... if higher you could change the 1 to a 3 or more.

    Also your client looks out of date - I use windows 7 and the newer minecraft launcher doesn't even look like that, so I'm saying it's more on the launcher side and you need to update it, or dealing with you using the new optifine (it's not compatible with 1.7.4)
  14. How the edges of the Windows look, had nothing to do with the problem (IMO), because it's just something you can change to your favor.
  15. not his computer client - his minecraft launcher(client) ... it's a different version - so it might of been affecting the newer version on load up.
    marknaaijer likes this.